LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
EnhancedCustomShapeGluePointType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::EnhancedCustomShapeGluePointType
| defines which gluepoints are being offered by the EnhancedCustomShape

## Variables
const short | NONE = 0
| no gluepoints are offered
const short | SEGMENTS = 1
| gluepoints are offered for each segment
const short | CUSTOM = 2
| only gluepoints of the GluePoints property from the com::sun:star::drawing::EnhancedCustomShapePath are offered
const short | RECT = 3
| standard top, left, right, bottom gluepoints are offered